WhatsApp advierte que dispositivos con sistemas operativos iOS 8 o Android 2.3.7 ya no podrán funcionar desde febrero de 2020

WhatsApp ha anunciado que los dispositivos que cuenten con los sistemas operativos iOS 8 o Android 2.3.7 ya no podrán seguir utilizando la aplicación a partir del 1 de febrero de 2020, según una actualización de la plataforma de mensajería instantánea publicada en su sitio web.

Actualmente, quienes poseen los sistemas operativos señalados o las versiones anteriores, ya no pueden crear cuentas nuevas ni verificar las existentes. Sin embargo, todavía podrán utilizar el servicio durante los próximos 4 meses hasta que se cumpla la fecha límite.

Previamente, la compañía anunció que después del 31 de diciembre de 2019, la aplicación ya no estará disponible para todos los sistemas operativos de Windows Phone y probablemente, la aplicación ya no estaría disponible en Microsoft Store después del 1 de julio de este año.

Estas son las cinco novedades que podrían aparecer en WhatsApp este año
Además, WhatsApp advirtió a los usuarios de los dispositivos que utilizan estas versiones que “algunas características pueden dejar de funcionar en cualquier momento”, pues la empresa ya no desarrolla activamente actualizaciones para estos sistemas operativos.

En este sentido, la compañía recomienda el uso de los siguientes ‘softwares’: Android OS 4.0.3, iOS 9, KaiOS 2.5.1 o los sistemas superiores para su correcto funcionamiento. Finalmente, la plataforma sugiere actualizar el sistema operativo de los teléfonos a las últimas versiones.

 

Actualidadrt.com

URL: http://hispanosaldia.com/?p=14021

Escrito por en Sep 30 2019. Archivado bajo Actualidad, Ciencia y Tecnologia. Puedes seguir las respuestas de esta entrada por el RSS 2.0. Puedes dejar una respuesta o un trackback a esta entrada

Deja un comentario

Enlaces Destacados

    Buscar en Archivo

    Buscar por Fecha
    Buscar por Categoría
    Buscar con Google

    Galería de fotos

    Contactenos
    Acceder | Designed by Gabfire themes